@charset "utf-8";
/* CSS Document */
section{ position:relative;  margin-top:100px; min-height:100vh; height:auto; padding-bottom:150px; z-index:1; }
.copy{ position:absolute; top:50%; left:20vw; font-family:"notomin"; font-weight:bold; font-size:50px; 
line-height:70px; color:#FFF; text-shadow:0px 0px 10px #000000; width:70vw; text-align:center; }
.subcopy{font-size:20px !important; line-height:30px !important; margin:20px auto 0 auto !important; padding:5px; 
width:600px; background-color:rgba(255,255,255,0.5); display:block; box-sizing:border-box; border: #FFF 1px solid}
.subcopy span{ display:inline-block}
.bt { position:absolute; top:120px; left:30px; margin:0; padding:0; text-align:center; list-style:none;  }
.bt li{ padding:10px; box-sizing:border-box; border:#FFF 5px solid; box-shadow:0 0 0 2px #c29d9b; margin:10px; text-align:center; }
.bt li img{ height:10vh; width:auto;}

/* ニュースフィード */
#news { position:absolute; top: calc(100vh - 150px); left:0; margin:0; padding:0; height:50px; width:100vw; line-height:30px; font-size:1.6rem; background-color:rgba(51,51,51,0.6)}
#news div {	display: none;padding:  0;}
#news-wrap {padding: 0 15px;background: #000;}
#news div a { color:#FFF;}
.f_red{color:#F00 !important;}
 
@keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}
@-webkit-keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
} 

/* ニュースフィード */
/* ページTOPに戻る */
.pagetop{ position:absolute; bottom:0; left:0; font-family:"antique"; 
width:100%; background:rgba(51,51,51,0.7); border-top:#333 1px solid; height:60px; color:#FFF}
.arrow_top { position: relative; display: inline-block; padding:0 0 0 30px; color: #000; vertical-align: middle;
    text-decoration: none; font-size: 15px;}
.arrow_top::before,
.arrow_top::after{
    position: absolute; top: 10px; bottom: 0; left: 0; margin: auto; content: "";  vertical-align: middle;}
.arrow_top::before {width:30px; height:30px; -webkit-border-radius: 50%; border-radius: 50%; background:#FFF;}
.arrow_top::after{left:7px; top:18px; width:13px; height:13px; border-top:2px solid #333; border-right:2px solid #333;
    -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}


@media print, screen and (max-width: 1300px) {
.copy{ left:25vw; width:70vw; }
.subcopy{width:600px; }
}
@media print, screen and (max-width: 1000px) {
.copy{ top:30%; left:40vw; font-size:30px;line-height:50px; width:50vw; text-align:center; }
.subcopy{ width:90%; }

}

@media print, screen and (max-width: 768px) {
.copy{ top:0; left:15vw; font-size:30px; line-height:40px; width:70vw; text-align:center; }
.subcopy{font-size:16px !important; width:100%; }
#news {top: 200px; }
.scroll{position:absolute; top:280px; width:100vw }
.scroll img{ width:40px !important}
.bt { top:95vh; left:10vw; background:rgba(255,255,255,0.5); width:80vw  }
section{ position:relative; min-height:200vh ; margin-top:100px; z-index:1; }
.bodystyle { background-position:50% 0; background-size:auto 100vh; background-attachment: fixed;}

}